Bug 209247 - firefox wants to download the PHP scripts from http://www.groklaw.net
firefox wants to download the PHP scripts from http://www.groklaw.net
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-03 21:50 EDT by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-04 20:49:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2006-10-03 21:50:50 EDT
Description of problem:
I wanted to look at Groklaw today, FIrefox was taking /way/ too long to show the
pages, and in the end it asked if I wanted to edit the PHP script used to show
the articles there

Version-Release number of selected component (if applicable):
firefox-1.5.0.7-5.fc6

How reproducible:
Happened today, after today's update. I'm sure it isn't a FIrefox bug (I
installed it on September 28), but... Epiphany works fine.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Horst H. von Brand 2006-10-04 20:49:54 EDT
Was some temporary hickup.

Sorry.

Note You need to log in before you can comment on or make changes to this bug.